<resources>
    <string name="app_name">UHF Mobile Reader</string>

    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="start">&gt;&gt;&gt;Start&lt;&lt;&lt;</string>
</resources>
